Bug 53618 - RFE: display mountpoints in hwbrowser
Summary: RFE: display mountpoints in hwbrowser
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hwbrowser   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-13 03:08 UTC by Ed McKenzie
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-27 16:36:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2001-09-13 03:08:10 UTC
hwbrowser doesn't display mountpoints in its hard disk display; this would
be a useful enhancement, IMO.

Comment 1 Jonathan Blandford 2002-01-10 15:34:13 UTC
It sounds like a good idea, but I'm not sure it's a huge priority.

Comment 2 Nils Philippsen 2004-08-25 08:27:27 UTC
I'm the new maintainer, but I can't promise you more than Jonathan.

Comment 3 Nils Philippsen 2006-02-27 16:36:54 UTC
This RFE has been open without action for a long time. Closing as DEFERRED to
reflect the actual situation.


Note You need to log in before you can comment on or make changes to this bug.